using System.Drawing;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

namespace TD.SandDock
{
	internal class d
	{
		public const int a = -1;

		[DllImport("user32.dll", CharSet = CharSet.Auto)]
		private static extern int GetSysColor(int A_0);

		[SpecialName]
		public static Color a()
		{
			int sysColor = GetSysColor(27);
			return ColorTranslator.FromWin32(sysColor);
		}
	}
}
